Subject: RE: countability (was: RE: [lojban] a construal of lo'e & le'e

From: "And Rosta" <[email-masked]>
Date: Fri, 2 Nov 2001 03:54:14 -0000

John:
> And Rosta wrote:
>
> > I'll just note that there are two equally coherent but incompatible stories:
> >
> > A. "valsi" means "is a single word" (and so on for all countables, remna
> > etc.). {lu pa re ci li'u valsi} is false.
> >
> > B. "valsi" means "is word(s), is wordage" (and so on for all
> countables, remna etc.). {lu pa re ci li'u valsi} is true. However,
> "selci" is exceptional
> > in that it DOES mean "is a single unit" (according to my reading of Lojbab)
>
> I think that B is the underlying story, but that glorking gets you A
> most of the time.

That seems pretty clearly to be the official line. I'm sure, though, that
many and probably most Lojbanists have internalized A, and hence are not
glorking A from an underlying B. Where that leaves the "facts of Lojban",
I don't know.

> Consider Chinese nouns, which are all mass nouns
> (which is why you have to categorize them to apply a determiner or
> quantifier). ma3 = Horse, so to say "one horse" one has to say
> yi ge ma3, one unit of Horse. (It may be that ma3 demands a specific
> categorizer; I don't recall.) Normally, a unit of Horse is going to be
> a horse, but it's *conceivable* that in the right circumstances it
> won't be.

Can all nouns (e.g. water, mud, beauty) be categorized and counted?
I mean, is it grammatical?

> This, BTW, is why Chinese philosophy very early had the insight
> "White-Horse is not Horse". In a language with count nouns, this gets
> mistranslated "A white horse is not a horse", which is false; but
> when applied to masses, it is perfectly correct.

Can you explain? "White paint is not paint" uses mass expressions but
seems false. "loi blabi xirma na xirma" also seems false. OTOH,
"The (generic) white horse is not the (generic) horse" and
"lo'e blabi xirma na du lo'e xirma" seem true. Likewise, "Scarlet
is not red" seems false, but "Scarlet is not Red ~ Red is not
Scarlet" seem true. So the key thing seems to be not massitude but
genericity.

Oh hang on. I see I misunderstood. It's not "loi blabi xirma na
xirma". It's "loi blabi xirma na du loi xirma" -- which is true.
So the pseudoparadox is based on the ambiguity between equative
and predicative copulas. So, sorry -- it is about masses, yes.

> Even without the Chinese example, it is far from clear that the
> count/mass distinction is very natural: rice is mass, oats are
> count (or are they mass with a false plural suffix?), peas used
> to be mass but are now count (pease > peas, generating the unhistorical
> singular "pea").

Plurals behave like masses, so although _oats_ is a plural, it is
a de facto mass because it lacks a singular. _Pea(s)_ is proper
count, though. I don't see what's unnatural about the count/mass
distinction. Certainly languages may differ in the degree to which
the grammar reflects the cognitive property +/-intrinsically-bounded,
but that is nonetheless a pukka cognitive property that, I observe, is
reflected also in Chinese ("n units of"). The fact that some things, like
peas, pebbles, shingle, gravel and rice are on the borderline
between + and - intrins.delimited doesn't invalidate the property,
for all categories have borderline cases.

--And.